Anyone have the DRAWS functional on Ubuntu for RPi 20 or 21?


Mitch Winkle
 
Edited

I make extensive use of Qt for things such as MQTT and others.  The version on buster is 5.11.2 which is ancient.  Only Ubuntu seems to have a newer version.

Has anyone had success using the DRAWS card with an RPi3 and Ubuntu core?  I don't care about the window manager.

Join udrc@nw-digital-radio.groups.io to automatically receive all group messages.